VegBank - Bug #711

Update the forms for querying plant / communities-b
11/13/2002 01:45 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.1.0 Spent time: 0.00 hour

Bugzilla-ld: 711

Description

ML implements as possible.

Related issues:

Has duplicate VegBank - Bug #712: Update the forms for querying plants then c... Resolved 11/13/2002

History

#1 - 04/23/2003 01:16 PM - Michael Lee

only one bug as a bucket for this change. First Lee design, then Peet evaluate,
then Farrell implement, then Lee check that it works.

e This bug has been marked as a duplicate of 712 ***

#2 - 01/31/2005 02:52 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#3 - 01/31/2005 02:52 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 711

04/19/2024

1/1



http://www.tcpdf.org

